# $Id: el-GR.com_admin.ini 11613 2009-02-07 13:41:23Z kdevine  $
# Joomla! Project
# Copyright (C) 2005 - 2008 Open Source Matters. All rights reserved.
# License http://www.gnu.org/licenses/gpl-2.0.html GNU/GPL, see LICENSE.php
# Note : All ini files need to be saved as UTF-8 - No BOM

CACHE DIRECTORY=Φάκελος προσωρινής αποθήκευσης
CHANGELOG=Ημερολόγιο αλλαγών
CLEAR RESULTS=Εκκαθάριση αποτελεσμάτων
CONFIGURATION FILE=Αρχείο ρυθμίσεων
CONTROL PANEL=Πίνακας ελέγχου
CREDITS=Ευχαριστίες
DATABASE COLLATION=Ευρετηρίαση βάσης δεδομένων
DATABASE VERSION=Έκδοση βάσης δεδομένων
DESCDIRWRITABLE=Για να είναι διαθέσιμες όλες οι λειτουργίες και τα χαρακτηριστικά του Joomla! ΟΛΟΙ οι παρακάτω φάκελοι πρέπει να είναι εγγράψιμοι
DIRECTORY=Φάκελος
DISABLED FUNCTIONS=Απενεργοποιημένες λειτουργίες
DISPLAY ERRORS=Λάθη απεικόνισης
FILE UPLOADS=Αποστολή αρχείων
GLOSSARY=Γλωσσάρι
ICONV AVAILABLE=Iconv διαθέσιμο
INDEX=Ευρετήριο
INFORMATION=Πληροφορίες
LATEST VERSION CHECK=Έλεγχος για την τελευταία έκδοση
LICENSE=Άδεια χρήσης
LOG DIRECTORY=Φάκελος Καταχωρήσεων Ημερολογίου
MAGIC QUOTES=Αυτόματα εισαγωγικά
MBSTRING ENABLED=Mbstring ενεργοποιημένο
JOOMLA! VERSION=Έκδοση Joomla!
OPEN BASEDIR=Άνοιγμα βασικού φακέλου
OPEN IN NEW WINDOW=Άνοιγμα σε νέο παράθυρο
OUTPUT BUFFERING=Εκτροπή εξόδου στη μνήμη
PHP BUILT ON=Μεταγλώττιση της PHP σε
PHP INFO=Πληροφορίες PHP
PHP INFORMATION=Πληροφορίες PHP
PHP SETTINGS=Ρυθμίσεις PHP
PHP VERSION=Έκδοση PHP
REGISTER GLOBALS=Χρήση γενικών μεταβλητών
RELEVANT PHP SETTINGS=Σχετικές ρυθμίσεις της PHP
SAFE MODE=Ασφαλής λειτουργία
SESSION AUTO START=Αυτόματη έναρξη συνεδρίας
SESSION SAVE PATH=Διαδρομή αποθήκευσης συνεδρίας
SETTING=Ρύθμιση
SHORT OPEN TAGS=Βραχείς ετικέτες
SITE PREVIEW=Προεπισκόπηση ιστοτόπου
STATUS=Κατάσταση
SUPPORT=Υποστήριξη
SYSTEM INFO=Πληροφορίες συστήματος
SYSTEM INFORMATION=Πληροφορίες συστήματος
TEMP DIRECTORY=Φάκελος Προσωρινής Αποθήκευσης
USER AGENT=Φυλλομετρητής χρήστη
VALUE=Τιμή
WEB SERVER=Διακομιστής ιστοσελίδων
WEBSERVER TO PHP INTERFACE=Διασύνδεση διακομιστή ιστοσελίδων με την PHP
WYSIWYG EDITOR=Κειμενογράφος άμεσης απεικόνισης
XML ENABLED=XML ενεργοποιημένο
ZLIB ENABLED=Zlib ενεργοποιημένο
